Page MenuHomePhabricator

Switch port configuration for backup2001
Closed, ResolvedPublic

Description

Please see below for switch port configuration for backup2001

Row D rack D2

backup2001 asw-d2-codfw xe-2/0/11

Event Timeline

Papaul triaged this task as Normal priority.Jun 8 2018, 8:51 PM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 8 2018, 8:51 PM
[edit interfaces interface-range vlan-private1-d-codfw]
     member ge-3/0/10 { ... }
+    member xe-2/0/11;
[edit interfaces]
+   xe-2/0/11 {
+       description backup2001;
+   }
ayounsi closed this task as Resolved.Jun 11 2018, 11:09 AM
ayounsi claimed this task.
Vvjjkkii renamed this task from Switch port configuration for backup2001 to 5cbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ayounsi as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from 5cbaaaaaaa to Switch port configuration for backup2001.Jul 2 2018, 1:01 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to ayounsi.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: Aklapper, gerritbot.
Dzahn added a subscriber: Dzahn.EditedAug 31 2018, 7:29 PM

icinga is reporting that on backup2001 there is "enp59s0f1 reporting no carrier." since about 11h 9m

https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=2&host=backup2001&service=configured+eth